const tools = {
    getSpriteFrimeByUrl(url, cb) {
        cc.loader.load({ url }, (err, img) => {
            const spriteFrame = new cc.SpriteFrame(img)
            if (cb) {
                cb(spriteFrame);
            }
        })
    }
}

module.exports = tools